Note the upgraded forum! If you are experiencing issues logging in, you may need to reset your password which should send an email. If the email doesn't arrive, be sure to check your spam folder just in case.

PHP 7.3

Hi there,
I'm new on FuelCMS, I'm wondering, can I use it on PHP 7.3?
https://docs.getfuelcms.com/installation/requirements - here is written that PHP 7.2 throws warnings.
Does it mean that may not be useful or with some problems while using it?

Best,

Comments

  • edited August 30

    The latest build works fine on 7.2 and 7.3 (certainly on my servers)

  • Thanks for reply and confirmation.
    I guess you are using stable version (master branch) from github?

Sign In or Register to comment.